import request from '@/utils/request'
// 业务员日报表列表
export function getSaleManReportList(data) {
  return request({
    url: '/order/v1/getSaleManReportList',
    method: 'post',
    params: data
  })
}

// 业务员日报表
export function getSaleManReport(data) {
  return request({
    url: '/order/v1/getSaleManReport',
    method: 'post',
    params: data
  })
}

// 增加业务员日报表
export function addSaleManReport(data) {
  return request({
    url: '/order/v1/addSaleManReport',
    method: 'post',
    params: data
  })
}
// 初始化业务员报表信息
export function initSaleManReport(data) {
  return request({
    url: '/order/v1/initSaleManReport',
    method: 'post',
    params: data
  })
}
// 修改业务员日报表
export function updateSaleManReport(data) {
  return request({
    url: '/order/v1/updateSaleManReport',
    method: 'post',
    params: data
  })
}
